packages:
  - packages/*
  - modules/*
  - apps/*

ignoredBuiltDependencies:
  - esbuild

onlyBuiltDependencies:
  - '@biomejs/biome'
  - '@parcel/watcher'
  - '@tailwindcss/oxide'
  - bcrypt
  - core-js-pure
  - puppeteer
  - sharp
